@charset "utf-8";

/* header block
---------------------- */
#headerWrapper	{
    width: 100%;
    position: relative;
    border-bottom: 1px solid #e5e5e5;
}

#headerWrapper .headerBox , #headerWrapper .headerBoxEN  {
    width: 1000px;
    height: 120px;
    margin: 0 auto;
}

#headerWrapper h2   {
    display: none;
}

/* header logo block
---------------------- */
#headerWrapper .headerLogoBox   {
    width: 720px;
    height: 89px;
    margin: 0 0 0 0;
    float: left;
}

#headerWrapper .headerLogoBox .headerLogoTU   {
    background-image: url(../images/logo_t.jpg);
    background-repeat: no-repeat;
    width: 209px;
    height: 60px;
    text-indent: -9999px;
    margin: 0px;
    padding: 0px;
    float: left;
}

#headerWrapper .headerLogoBox .headerLogoTU a   {
    display: block;
    width: 192px;
    height: 41px;
}

#headerWrapper .headerLogoBox h1  {
    background-image: url(../images/logo.png);
    background-repeat: no-repeat;
    width: 400px;
    height: 89px;
    text-indent: -9999px;
    margin: 15px 0 0 0;
    padding: 0px;
    float: right;
}

#headerWrapper .headerLogoBox h1 a   {
    display: block;
    width: 400px;
    height: 89px;
}

/* English */
#headerWrapper .headerLogoBoxEN   {
    width: 616px;
    height: 87px;
    margin: 24px 0 0 0;
    float: left;
}

#headerWrapper .headerLogoBoxEN .headerLogoTUEN   {
    background-image: url(../images/logo-TU.jpg);
    background-repeat: no-repeat;
    width: 192px;
    height: 41px;
    text-indent: -9999px;
    margin: 0px;
    padding: 0px;
    float: left;
}

#headerWrapper .headerLogoBoxEN .headerLogoTUEN a   {
    display: block;
    width: 192px;
    height: 41px;
}

#headerWrapper .headerLogoBoxEN h1  {
    background-image: url(../images/logo-en.png);
    background-repeat: no-repeat;
    width: 424px;
    height: 87px;
    text-indent: -9999px;
    margin: 0px;
    padding: 0px;
    float: right;
}

#headerWrapper .headerLogoBoxEN h1 a   {
    display: block;
    width: 424px;
    height: 87px;
}



/* header sub navi block
---------------------- */
#headerWrapper .headerSubNavi   {
	float: right;
	width: 300px;
	position: relative;
}

#headerWrapper .headerSubNavi ul   {
    position: absolute;
    top: 24px;
    right: 0px;
    padding: 0px;
    display: block;
    
}

#headerWrapper .headerSubNavi ul li   {
    float: left;
    list-style-type: none;
    font-family: sans-serif , "HelveticaNeue-CondensedBold";
    font-size: 75%;
    text-align: center;
}
#headerWrapper .headerSubNavi ul li a   { text-decoration: none; }

#headerWrapper .headerSubNavi ul li.headerSubNavi01 { margin-right: 8px; }
#headerWrapper .headerSubNavi ul li.headerSubNavi01 a   {
    border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border: 1px solid #333333;
	color: #333333;
	width: 70px;
	display: block;
	padding-top: 2px;
}

#headerWrapper .headerSubNavi ul li.headerSubNavi01 a:hover   {
    background-color: #333333;
    color: #ffffff;
}

#headerWrapper .headerSubNavi ul li.headerSubNavi02 a   {
    -moz-border-radius-bottomleft: 4px;
    -moz-border-radius-topleft: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -webkit-border-top-left-radius: 4px; 
	border-top: 1px solid #333333;
	border-left: 1px solid #333333;
	border-bottom: 1px solid #333333;
	color: #333333;
	display: block;
	width: 80px;
	padding-top: 2px;
}

#headerWrapper .headerSubNavi ul li.headerSubNavi02 a:hover   {
    background-color: #333333;
    color: #ffffff;
}
#headerWrapper .headerSubNavi ul li.headerSubNavi02on a   {
    -moz-border-radius-bottomleft: 4px;
    -moz-border-radius-topleft: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -webkit-border-top-left-radius: 4px; 
	border-top: 1px solid #333333;
	border-left: 1px solid #333333;
	border-bottom: 1px solid #333333;
    background-color: #333333;
    color: #ffffff;
    display: block;
	width: 80px;
	padding-top: 2px;
}

#headerWrapper .headerSubNavi ul li.headerSubNavi03 a   {
    -moz-border-radius-bottomright: 4px;
    -moz-border-radius-bottomright: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -webkit-border-top-right-radius: 4px;
	border: 1px solid #333333;
	color: #333333;
	display: block;
	width: 80px;
	padding-top: 2px;
}

#headerWrapper .headerSubNavi ul li.headerSubNavi03 a:hover   {
    background-color: #333333;
    color: #ffffff;
}
#headerWrapper .headerSubNavi ul li.headerSubNavi03on a   {
    -moz-border-radius-bottomright: 4px;
    -moz-border-radius-topright: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -webkit-border-top-right-radius: 4px; 
	border-top: 1px solid #333333;
	border-left: 1px solid #333333;
	border-bottom: 1px solid #333333;
    background-color: #333333;
    color: #ffffff;
    display: block;
	width: 80px;
	padding-top: 2px;
}


/* lab name block
---------------------- */
#headerLabNameWrapperSakai  , #headerLabNameWrapperSakaiEN  {
    width: 100%;
    height: 100px;
    background-color: #58c1fd;
    background-image: url(../sakai-tei/images/labNameBG.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
}
.headerLabNameBoxSakai   {
    width: 100%;
    height: 100%;
    background-image: url(../sakai-tei/images/labNameBoxBG.png);
    background-position: left center;
}
#headerLabNameWrapperSakai .container h3    {
    height: 100px;
    width: 512px;
    margin: 0 auto;
    background-image: url(../sakai-tei/images/labName.png);
    background-repeat: no-repeat;
    background-position: left center;
    float: left;
    text-indent: -9999px;
}
#headerLabNameWrapperSakaiEN .container h3    {
    height: 100px;
    width: 512px;
    margin: 0 auto;
    background-image: url(../sakai-tei/images/labName_en.png);
    background-repeat: no-repeat;
    background-position: left center;
    float: left;
    text-indent: -9999px;
}

#headerLabNameWrapperSakai .container .labNameSubBoxSakai , #headerLabNameWrapperSakaiEN .container .labNameSubBoxSakai   {
    margin: 39px 0 0 0;
}
#headerLabNameWrapperSakai .container .labNameSubBoxSakai a , #headerLabNameWrapperSakaiEN .container .labNameSubBoxSakai a   {
    background-image: url(../sakai-tei/images/labNameIcon.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding: 0 0 0 30px;
    height: 24px;
    display: block;
    font-weight: bold;
    color: #ffffff;
}

#headerLabNameWrapperOhba , #headerLabNameWrapperOhbaEN  {
    width: 100%;
    height: 100px;
    background-color: #97cb61;
    background-image: url(../ohba-tei/images/labNameBG.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
}
.headerLabNameBoxOhba   {
    width: 100%;
    height: 100%;
    background-image: url(../ohba-tei/images/labNameBoxBG.png);
    background-position: left center;
}
#headerLabNameWrapperOhba .container h3    {
    height: 100px;
    width: 512px;
    margin: 0 auto;
    background-image: url(../ohba-tei/images/labName.png);
    background-repeat: no-repeat;
    background-position: left center;
    float: left;
    text-indent: -9999px;
}

#headerLabNameWrapperOhbaEN .container h3    {
    height: 100px;
    width: 512px;
    margin: 0 auto;
    background-image: url(../ohba-tei/images/labName_en.png);
    background-repeat: no-repeat;
    background-position: left center;
    float: left;
    text-indent: -9999px;
}

#headerLabNameWrapperOhba .container .labNameSubBoxOhba , #headerLabNameWrapperOhbaEN .container .labNameSubBoxOhba {
    margin: 39px 0 0 0;
}
#headerLabNameWrapperOhba .container .labNameSubBoxOhba a , #headerLabNameWrapperOhbaEN .container .labNameSubBoxOhba a {
    background-image: url(../ohba-tei/images/labNameIcon.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding: 0 0 0 30px;
    height: 24px;
    display: block;
    font-weight: bold;
    color: #ffffff;
}



/* global navi block
---------------------- */
#headerGNaviWrapper   {
    margin: 0px;
    padding: 0px;
    height: 80px;
    position: relative;
    border-bottom: 1px solid #e5e5e5;
}

#headerGNaviWrapper ul  {
    margin: 0px;
    padding: 0px;
}

#headerGNaviWrapper ul li  {
    list-style-type: none;
    text-indent: -9999px;
    float: left;
}

#headerGNaviWrapper ul li.gNavi01 a {
    width: 201px;
    height: 80px;
    display: block;
    background-image: url(../sakai-tei/images/gNavi01_off.png);
    background-repeat: no-repeat;
}

#headerGNaviWrapper ul li.gNavi01EN a {
    width: 201px;
    height: 80px;
    display: block;
    background-image: url(../sakai-tei/images/gNavi01EN_off.png);
    background-repeat: no-repeat;
}

#headerGNaviWrapper ul li a:hover  {
    opacity: 0.6;
}

#headerGNaviWrapper ul li.gNavi02 a {
    width: 199px;
    height: 80px;
    display: block;
    background-image: url(../sakai-tei/images/gNavi02_off.png);
    background-repeat: no-repeat;
}

#headerGNaviWrapper ul li.gNavi02EN a {
    width: 199px;
    height: 80px;
    display: block;
    background-image: url(../sakai-tei/images/gNavi02EN_off.png);
    background-repeat: no-repeat;
}

#headerGNaviWrapper ul li.gNavi03 a {
    width: 200px;
    height: 80px;
    display: block;
    background-image: url(../sakai-tei/images/gNavi03_off.png);
    background-repeat: no-repeat;
}

#headerGNaviWrapper ul li.gNavi03EN a {
    width: 200px;
    height: 80px;
    display: block;
    background-image: url(../sakai-tei/images/gNavi03EN_off.png);
    background-repeat: no-repeat;
}

#headerGNaviWrapper ul li.gNavi04 a {
    width: 199px;
    height: 80px;
    display: block;
    background-image: url(../sakai-tei/images/gNavi04_off.png);
    background-repeat: no-repeat;
}

#headerGNaviWrapper ul li.gNavi04EN a {
    width: 199px;
    height: 80px;
    display: block;
    background-image: url(../sakai-tei/images/gNavi04EN_off.png);
    background-repeat: no-repeat;
}

#headerGNaviWrapper ul li.gNavi05 a {
    width: 201px;
    height: 80px;
    display: block;
    background-image: url(../sakai-tei/images/gNavi05_off.png);
    background-repeat: no-repeat;
}

#headerGNaviWrapper ul li.gNavi05EN a {
    width: 201px;
    height: 80px;
    display: block;
    background-image: url(../sakai-tei/images/gNavi05EN_off.png);
    background-repeat: no-repeat;
}
